Bug 7818 - Не подхватываются raid-разделы
: Не подхватываются raid-разделы
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/propagator)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-09-01 17:20 by
Modified: 2007-11-10 18:04 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-09-01 17:20:59
Если на диске имеются разделы raid-autodetect, то они не собираются 
автоматически: не грузятся модули (raid1 например). 
Также отсутствует пакет mdadm и управиться с софтовым RAID даже вручную не 
представляется возможным.
------- Comment #1 From 2005-09-01 18:08:08 -------
где предполагается управляться с raid ?
во время работы первой стадии ? зачем ?

------- Comment #2 From 2005-09-01 23:47:20 -------
Возможно бага не на тот компонент? 
Управляться с RAID надо на второй стадии, 
но в какой момент должен быть собран RAID? 
------- Comment #3 From 2005-09-02 13:09:04 -------
если речь о том, чтобы поставиться на raid/lvm/evms, существующий
либо предполагаемый -- это в нынешней схеме (для compact) не реализовано.
В следующем релизе (3.1) будет, работа уже ведётся.
------- Comment #4 From 2007-11-10 18:03:58 -------
reopen
------- Comment #5 From 2007-11-10 18:04:20 -------
FIXED @4.0